FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000114FL52.2 Subprogram FLUC (CONV)public2013-07-09 16:552014-04-28 09:48
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version 
Target Version5.1Fixed in Version5.0 
Summary0000114: Automatic detection of ASCII, EBCDIC and UTF character sets, text and character handling
DescriptionFür die Plausi-Prüfung und für die Automatisierung macht es Sinn die Zeichensätze anhand der Daten über eine Korrelation (Tabelle mit 256 Zeichen, wo die Buchstaben, Zahlen und das SPACE auf 1 steht, und wo man 1 Satz einfach mal aufaddiert wird um zu sehen, ob es ASCII oder EBCDIC ist, usw.) zu ermitteln. Des weiteren kann man schauen, ob man innerhalb der maximalen Satzlänge auf ein Delimiter stößt und hierdurch TEXT- von CHAR-Verarbeitung zu automatisch zu unterscheiden.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-09 16:55 Falk Reichbott New Issue
2013-07-09 16:55 Falk Reichbott Status new => assigned
2013-07-09 16:55 Falk Reichbott Assigned To => Falk Reichbott
2013-07-17 22:00 Falk Reichbott Summary Automatic detection of ASCI, EBCDIC and UTF character sets, text and character handling => Automatic detection of ASCII, EBCDIC and UTF character sets, text and character handling
2013-08-12 14:54 Falk Reichbott Assigned To Falk Reichbott => Mykhailo Moldavskyy
2014-04-28 09:48 Falk Reichbott Status assigned => resolved
2014-04-28 09:48 Falk Reichbott Fixed in Version => 5.0
2014-04-28 09:48 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker